# OpenapiClient::CvrfReturnTypes200AffectedFiles

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **product_id** | **String** |  | [optional] |
| **file_name** | **String** |  | [optional] |
| **file_version** | **String** |  | [optional] |
| **file_path** | **String** |  | [optional] |
| **file_last_modified** | **Time** |  | [optional] |
| **file_architecture** | **String** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200AffectedFiles.new(
  product_id: null,
  file_name: null,
  file_version: null,
  file_path: null,
  file_last_modified: null,
  file_architecture: null
)
```

